.section-1-DU {
    height: 100vh;
    
}

.first-contact-DU > article {
    background-color: #f4f4f4d9;
    height: 70vh;
    border-radius: 20px;
    display: flex;
    margin-top: 50px;
}

.form-first-contact-DU {
    flex-basis: 40%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}

.form-first-contact-DU > h2 {
    text-align: center;
}

.details-first-contact-DU {
    flex-basis: 60%;
    padding: 30px;
}

.details-first-contact-DU > div {
    padding: 15px;
    background-color: #E0E5EC;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 10px 0;
}

.details-first-contact-DU > div > span {
    display: flex;
    gap: 10px;
    align-items: center;
}

.details-first-contact-DU > div > span > i {
    width: 30px;
    height: 30px;
    background-color: #0737AD;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.details-first-contact-DU > div > span a {
    text-decoration: none;
    color: black;
}

.form-first-contact-DU > main {
    padding: 10px;
    display: flex;
    gap: 20px;
}

.form-first-contact-DU > main > i {
    font-size: 26px;
}

.form-first-contact-DU > main > i:nth-child(1) {
    color: #0737AD;
}

.form-first-contact-DU > main > i:nth-child(2) {
    color: #E44F6B;
}

.form-first-contact-DU > main > i:nth-child(3) {
    color: red;
}

.form-first-contact-DU > main > i:nth-child(4) {
    color: #0737AD;
}

.map-contact-DU {
    margin: 60px 0 0;
}

.map-contact-DU > article {
    width: 100%;
}

.map-contact-DU iframe {
    width: 100%;
    height: 400px;
}